/* == Menu Navigation == */
#mainmenu {
	position:relative;
  margin:3px 0px 10px 0px;
  padding-left:60px;
	width: 920px;
	min-height:34px;
	border-top:2px solid #333;
	border-bottom:1px solid #d3d3d3;
}
#mainmenu ul {
	list-style:none;
	z-index:210;
	margin:0;
	padding:0
}
#mainmenu ul li {
	display:block;
	float:left;
	position:relative;
	z-index:220;
	cursor:pointer;
	list-style-type:none;
	background-image:none;
	margin:0 1px;
	padding:0
}
#mainmenu ul li a {
	background:url() no-repeat scroll 0 7px transparent; 
	display:block;
	height:35px;
	text-align:center;
	text-decoration:none;
	line-height:34px;
  font-family: "nyt-franklin", arial, helvetica, sans-serif;
	font-size:12px;
	color:#313131;
	padding:0px 0px;
}
#mainmenu ul li a span {
	float:left;
	display:block;
	height:35px;
	cursor:pointer;
	padding:0 6px
}

#mainmenu ul li ul li a span {
	padding:0 5px
}

#mainmenu ul li a span.down {
	padding-right:20px;
	background:url() no-repeat right 15px
}
#mainmenu ul li:hover a span.down {
	background:url() no-repeat right 15px
}
#mainmenu ul li.active, #mainmenu ul li:hover {
	color:#313131;
}
#mainmenu ul li:hover a, #mainmenu ul li.active a {
	color:#313131;
	display:block;
	background: url() bottom center repeat-x;
}
#mainmenu ul li:hover a, #mainmenu ul li a:hover, #mainmenu ul li.active a {
	background: #e9ebe4 url() bottom center repeat-x;
}
#mainmenu ul li:hover ul li a{
	background-image:none;
}
#mainmenu ul li ul {
	margin:0;
	padding:5px;
	display:none;
	position:absolute;
	left:0;
	top:33px;
	float:left;
	width:200px;
	list-style:none;
	background:#c12503;
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.5);
	-o-box-shadow:0 0 1px rgba(0, 0, 0, 0.5);
	border:1px solid #7c0a0a;
	border-top:5px solid #7c0a0a;
	border-bottom:8px solid #7c0a0a;
	ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter:alpha(opacity = 95);
	opacity:0.95;
	-khtml-border-radius:0px 0px 10px 10px;
	-webkit-border-radius:0px 0px 10px 10px;
	-moz-border-radius:0px 0px 10px 10px;
	border-radius:0px 0px 10px 10px;

}
#mainmenu ul li li {
	background:none;
	float:none;
	position:relative;
	z-index:250;
	margin:0;
	padding:0
}
#mainmenu ul li.active li, #mainmenu ul li:hover li { background:none }
#mainmenu ul li li a {
	font-size:11px;
	background:none;
	display:block;
	text-align:left;
	width:190px;
	height:30px;
	position:relative;
	line-height:30px;
	padding:0px 5px;
	overflow:hidden;
	border-bottom:1px solid #113211;
	text-shadow:none;
	color:#313131;
	letter-spacing:1px;
}
#mainmenu ul li:hover li.active a {
	color:#313131 !important;
	background-color:#113211;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background: url() center center repeat-x;
}
#mainmenu ul li:hover li a { color:#313131!important }
#mainmenu ul li ul li a.fly span {
	background-image: url();
	background-repeat:no-repeat;
	background-position:155px 12px
}
#mainmenu ul li a span.fly {
	display:block;
	width:125px;
	padding-right:20px;
	background:url() no-repeat right center
}
#mainmenu ul li:hover a span.fly {
	background:url() no-repeat right center
}
#mainmenu ul li li ul {
	list-style:none;
	position:absolute;
	top:0;
	left:180px;
	z-index:240;
	margin:0
}
#mainmenu ul li ul li a:hover {
	color:#313131!important;
	background-color:#113211;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background: url() center center repeat-x;
}
#mainmenu ul li:hover li.active li a, #mainmenu ul li.active li.active li a, #mainmenu ul li:hover li:hover li a, #mainmenu ul li:hover li:hover li.active a, #mainmenu ul li:hover li:hover li:hover a, #mainmenu ul li.active li.active li.active a, #mainmenu ul li:hover li:hover li.active li a, #mainmenu ul li.active li.active li.active li a, #mainmenu ul li:hover li:hover li:hover li a, #mainmenu ul li:hover li:hover li:hover li.active a, #mainmenu ul li:hover li:hover li:hover li:hover a, #mainmenu ul li.active li.active li.active li.active a { color:#313131!important; }
#mainmenu img.menuicon {
	padding-right:5px;
	top:3px;
	position:relative
}
#mainmenu ul li ul li ul {
	-khtml-border-radius:7px 7px 0px 0px;
	-webkit-border-radius:7px 7px 0px 0px;
	-moz-border-radius:7px 7px 0px 0px;
	border-radius:0px 7px 7px 7px;
}
